skeleton Namespace Reference

## Namespaces

namespace | HWY_NAMESPACE

## Functions

HWY_DLLEXPORT void | CallFloorLog2 (const uint8_t *HWY_RESTRICT in, const size_t count, uint8_t *HWY_RESTRICT out)

## Function Documentation

## CallFloorLog2()

HWY_DLLEXPORT void skeleton::CallFloorLog2 | ( | const uint8_t *HWY_RESTRICT | in,
|  | const size_t | count,
|  | uint8_t *HWY_RESTRICT | out
| ) |  |